.xb-wishlist-header__icon.xb-wishlist-header__icon > svg{
  width: 2.4rem;
  height: 2.4rem;
}
.xb-wishlist-header__icon{
  display: flex;
}
.xb-product-quantity.show.xb-product-quantity.show{
  font-size: 1.4rem;
  top: -1.2rem;
  inset-inline-end: -1rem;
  background-color: #d63a2f;
  width: 2rem;
  height: 2rem;
}